body { background-color: #FFFFFF;
			color: #1911970;
			font-size: 16px;}
h1 { background-color: #1911970;
			font-size:125%;
			color: #000000;}
h2 { background-color: #00FFFF; 
			color: #6A6AA7;
			font-size:90%;	
				
			}
h3 { background-color: #FFFFFF; 
			color: #1911970;
			font-size:88%;	
				
			}
ul
{
list-style-type:none;
margin:0;
margin-bottom: 3;
padding:0;
text-align: center;
}
li
{
display:inline;
margin-top:10px;
margin-bottom:10px;
margin-left:5px;
margin-right:5px; 

}
a 
{ text-decoration: none; padding-right: 10px;}

.newsletter{


}

#pdf {
	width: 70%;
	height: 700px;
	margin: 2em auto;
	border: 10px solid #6699FF;
}

#pdf p {
   padding: 1em;
}

#pdf object {
   display: block;
   border: solid 1px #666;
}

.companyname { color:  #6A6AA7;}